
.center01{
   
    width:1000px !important;
    padding: 0 30px;
    margin: 0 auto;
}
.leftContainer {
    width:100%
    /* padding: 30px 0; */
}

.leftContainerBox {
    width: 100%;
}

/* .headTitleBox {
    width: 100%;
    display: flex;
    justify-content: start;
}

.headTitle {
    width: 110px;
    height: 65px;
    text-align: center;
    font-size: 20px;
    color: #333;
    font-weight: bold;
    line-height: 65px;
    margin-top: 30px;
    border-top: #fff 3px solid;
    cursor: pointer;
}

.headTitleCat {
    border-top: #cc0000 3px solid;
    color: #cc0000;
} */


.headTitleBox{
    width: calc(100% - 45px);
    height: 50px;
    margin-top:20px;
    padding-left:7px;
}

.headTitle{
    width: 120px;
    height: 50px;
    color:#2b2b2b;
    font-size: 24px;
    font-family: 微软雅黑;
    line-height: 50px;
    float: left;
    cursor: pointer;
    font-weight: 700;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.headTitle::before{
    content:'';
    display: inline-block;
    width:6px;
    height:24px;
    background-color: #062463;
}

.lessonplans {
    width: 100%;
    display: none;
}

.lessonplans.active {
    display: block;
}

.lessonplans_item {
    width: 32%;
    height: 268px;
    border: 1px solid #e4ecf3;
    border-radius: 4px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    padding: 15px;
    margin-bottom: 20px;
    float: left;
    margin-right: 15px;
}

.lessonplans_item:hover {
    transform: translate(0, -8px);
    box-shadow: 0px 0px 10px gray;
}

.lessonplans_item_title {
    width: 80%;
    margin: auto;
    font-size: 19px;
    color: #cd0000;
    text-align: center;
    font-weight: 700px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.lessonplans_item_name {
    width: 100%;
    text-align: center;
    font-size: 16px;
    margin: 20px 0;
}

.lessonplans_item_content {
    width: 100%;
    font-size: 15px;
    font-weight: 400;
    text-indent: 2em;
    line-height: 33px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.leftContainer ul {
    list-style: none;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.leftContainer ul li {
    width: 23%;
    margin-right:10px;
    padding:10px;

}

.leftContainer ul li:nth-child(4n){
    margin-right:0;
}


.leftContainer ul li:nth-child(6) {
	margin-right:0;
}
.leftContainer ul li .imgBox{
    width:100%;
    height:280px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    overflow:hidden;
    /*border:1px solid #ddd;*/
}

.leftContainer ul li img {
    width: 100%;
    height: 280px;
}

.leftContainer ul li span {
    width: 100%;
    display: block;
    text-align: center;
    margin-top:10px;
    font-size: 16px;
    color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
}

.paginationBox {
    padding: 0 0 20px 0;
}